.checkBoxItemTable {
	border-collapse: collapse;
	width: 100%;
}

.checkBoxItemLabel {
	vertical-align: middle;
}

.checkBoxItemSwatchNode {
	display: inline-block;
	vertical-align: middle;
}

.checkBoxItemSwatchNode img {
	display: inline-block;
	vertical-align: middle;
}

/*.checkBoxItemLabel img {
	padding-right: 4px;
	vertical-align: middle;
}*/

.checkBoxItemColumn1 {
	text-align: center;
	width: 1%;
}

.checkBoxItemInputContainer {
/*	position: absolute;
	top: 0px;
	left: 0px;*/
	/*padding: 0;*/
	width: 17px;
	height: 17px;
	display: block;
}

.checkBoxItemLoadingContainer {
/*	position: absolute;
	top: 0px;
	left: 0px;*/
	/*padding: 0;*/
	width: 17px;
	height: 17px;
	display: none;
}

.checkBoxItemColumn2 {
	text-align: left;
}

.checkBoxItemColumn3 {
	text-align: right;
	width: 15px;
	background-repeat: no-repeat;
	background-image: none;
	background-position: center;
	overflow: hidden;
	padding: 0;
	cursor: default;
}

.checkBoxItemInfoLink {
	width: 100%;
	height: 100%;
}

.checkBoxItemInfoInactive {
	background-image: url("../icons/info-button-white.png");
}

.checkBoxItemInfoActive {
	background-image: url("../icons/info-button-blue.png");
	cursor: pointer;
}

/*.checkBoxItemInfoContainer {
	border: 1px solid black;
	background-color: white;
}*/

.checkBoxItemColumn4 {
	text-align: right;
	width: 15px;
	background-repeat: no-repeat;
	background-image: none;
	background-position: center;
	overflow: hidden;
	padding: 0;
	cursor: default;
}

.checkBoxItemDropdownInactive {
	background-image: url("../icons/dropdownbutton-white.png");
}

.checkBoxItemDropdownActive {
	background-image: url("../icons/dropdownbutton-blue.png");
	cursor: pointer;
}

.checkBoxItemDropdownContainer {
	border: 1px solid black;
	background-color: white;
}